.wrap {
	height:auto;
	min-height:100%;
    overflow: hidden;
}

html, body, body_container{
	height:100%;
}


.navbar-brand>img{
	max-width:100%;
	max-height:100%;
}


.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #859eae !important;
}


.news_archive .post, .news-blog .post {
    border-top: 1px solid #f8f8f8;
    background: #f8f8f8;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.post-content{
	padding: 0px 50px 10px 50px;
}

.entry-header{
	padding: 0px 20px 0px 20px;
	width:100%;
	display:inline-block;
}

.news-blog .post:hover, .news_archive .post:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
    box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
}

.news-blog .post .featured-image:hover img, .news_archive .post .featured-image:hover img {
    opacity: .8;
}
.news-blog h2.entry-title{
	font-size:18px;
}
.news-blog-article .post{
	padding-left:20px;
	padding-right:20px;
    background: #f8f8f8;
}
.news-blog-article .post .entry-header{
	padding:0;
}

@media (max-width: 700px) {
  #main_content_container{
	padding-left:0px;
	padding-right:0px;
  }
  body{
	padding-top:60px;
	background-color:#ffffff;
  }
  #body_container{
	/*padding-left:0px;
	padding-right:0px;*/
  }
  #blogcontentcontainer{
	min-height:100%;
	height:auto;
  }
  .navbar{    box-shadow: 0px 0px 11px -4px #000;}
}


#body_container, #body_container .row, #main_content_container{
	height:100%;
}
@media (min-width: 768px) {
	.navbar-brand>img{
		width:100%;
	}
	.navbar-brand{
		height:auto;
	}
	
	
  .navbar-collapse {
    height: auto;
    border-top: 0;
    box-shadow: none;
    max-height: none;
    padding-left:0;
    padding-right:0;
  }
  .navbar-collapse.collapse {
    display: block !important;
    width: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-x: visible;
  }

.navbar
{
	max-width:300px;
	margin-right: 0;
	margin-left: 0;
}	

.navbar-nav,
.navbar-nav > li,
.navbar-left,
.navbar-right,
.navbar-header
{float:none !important;}

.navbar-right .dropdown-menu {left:0;right:auto;}
.navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: 0;
}
.navbar-default{
	background-color:transparent;
	background-image:none;
	box-shadow: none;
}

#vertmenu{
	position:fixed;
	padding-left:0px;
	padding-right:0px;
	transition: all 0.5s ease-in-out;
	background-color:#fff;
	height:100%;
	border-right: solid #2a2a2a 15px;
}
.navbar-default .navbar-nav>.active>a{
	background-color:transparent;
	background-image:none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
	box-shadow:none;
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

}
